body {
	background: url("images/bckgrd1.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

div#topdiv {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #CCC;
	background: #EBE3C9;
	padding: 5px;
	z-index: 1;
	margin-bottom: 50px;
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
}

div#bottomdiv {
	position:fixed;
	width: 100%;
	right:0;
	bottom:0px;
	left:0px;
	color:#009ACD;
	background:#EBE3C9;
	padding:8px;
	padding-bottom:9px;
	box-shadow: 0px -2px 8px rgba(0, 0, 0, 0.5);	
}

div#bottomdiv a{
	text-decoration: none;
	color:#009ACD;
}

div#main{
	width: 80%;
	margin-top: -60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 70px;
	background: rgba(255,255,255, .9);
	border-radius: 30px;
	padding: 2%;
	font-size: 20px;
	font-family: "Myriad Pro";
	transform: scale(0.8);
}

div#mainGlossary{
	width: 80%;
	margin-top: -550px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 70px;
	background: rgba(255,255,255, .9);
	border-radius: 30px;
	padding: 2%;
	font-size: 20px;
	font-family: "Myriad Pro";
	transform: scale(0.8);
}

h1{
	font-family: "Myriad Pro";
}

#navi{
      text-align: center;
      margin: auto;
      background: #e6e6e6;
      width: 70%;
      border-radius: 30px;
      letter-spacing: 5px;
      font-size: 1.35vw;
}

div#navi a{
      text-decoration:none;
      color: black;
}

div#navi a:hover{
         color: #E85AAA;
}

/*  Menu  */
/* Affects Main Menu */
#nav {
	display: block;
	background: #5ABFC6;
	width: 80%;
	min-height: 58px;
	margin-top: 128px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	font-size: 1.74vw;
	font-family: "Myriad Pro";
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	border-radius: 10px;
}

/* Affects Main Menu List */
#nav ul li{
	display:inline-block;
	margin:auto;
	position:relative;
	float: left;
	border: none;
	text-align: center;
	width: 16%;
}

.custom-anchor {
	padding-top: 100px; 
	margin-top: -100px;
}
.subnav a{
	padding: 5px;
}

li .subnav{
	display: none;
	position: absolute;
	float:left;
	background: #009ACD;
	width: 853%;
	height:40px;
	left: -165px;
	font-size: 20px;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	border-radius: 0px 0px 10px 10px;
}

li:hover > .subnav {
	display:inline-block;
}

li:hover{

}

.home a:hover{
	background: #E85AAA;
}

.library a:hover{
	background: #009ACD;
}

.games a:hover{
	background: #FBBF51;
}

.active {
	background: #FBBF51;
}

.glossary a:hover{
	background: #AAE009;
}

.aboutus a:hover{
	background: #CE95C8;
}

.learnmore a:hover{
	background: #9EFC7D;
}

.subnav a:hover{
	background: #99ccff;
}

.subnav ul{
	margin:0;
	float:left;
	padding: 0px;
}

.subnav {
	position: relative;
	margin-left: 8px;
}

div #timer #timer2 {
	color: red;
}

.containerGameStripClass img  {
	vertical-align: bottom;
	width: 35px;
	height: 35px;
}

.table {
	display: table;
}

.table_cell {
	display: table-cell;
}

.logo {
	max-height: 100%;
	max-width: 50%;
	margin-left: 20px;
}

.main_container {
	width: 100%;
	text-align: center;
}

#ch{
	position: absolute;
	right: 29%;
	bottom: 2%;
	z-index: 52;
}
#library{
	position: absolute;
	right: 25%;
	bottom: 50%;
 }
#games{
	position: absolute;
	right: 80%;
	bottom: 40%;
 }
#glossary{
	position: absolute;
	right: 10%;
	bottom: 40%;
 }
#learn{


 }
#about{
	position: absolute;
 }
.courthouse {
	margin-top: -126px;

}
.kids_nav_button {
	width: 100%;
	text-align: center;
	display: inline-block;
}
.kids_nav_button ul {
	display: inline-block;
}
